/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-08-20 10:34:05 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 65.33%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 32.67%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 48.9975%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 24.5025%;
    }
}

.block.widget .products-grid .owl-carousel .product-item {
    width: 100% !important;
}

.section-item-content{
   background: #5A5F64;
}

#switcher-language-trigger{
  display: none;
}

.parallax{
  height: 180px;
  min-height: 180px;
}

.logo img{
  width: 350px;
}

body > footer > div > div.footer-bottom > div > address{
  float: none;
  text-align: center;
}

#store\2e menu > nav > ul > li:nth-child(1){
  display: none;
}

.paypal.acceptance{
  display: none;
}

.page-header{
  background: #5A5F64 !important;
}

.page-header.type16 .minicart-wrapper .action.showcart:before, .page-header.type16 .minicart-wrapper .action.showcart.active:before {
  color: #FFFFFF !important;
}

.page-header.type16 .nav-toggle:before{
  color: #FFFFFF !important;
}

.page-header.type16 .block-search .label:before{
  color: #FFFFFF !important;
}

.compare{
  display: none !important;
}

.page-header.type16 .logo{
  width: 22.5%;
}

.logo{
  width: 22.5% !important;
}

#parallax-slider-demo-8 > div.owl-stage-outer > div > div > div{
  width: 300% !important;
}

.greet{
  float: left !important;
}

.navigation .level0>.level-top{
  color: #FFFFFF !important;
}

body > div.page-wrapper > header > div.sections.nav-sections > div > div:nth-child(5){
  display: none;
}

@media only screen and (max-width: 767px){
  .nav-sections .header.links li.greet.welcome {
    display: none;
  }
}

@media only screen and (max-width: 767px){
  .nav-sections .header.links a, .nav-sections .header.links a:hover{
    color: #FFFFFF !important;
  }
}

body > div.page-wrapper > footer > div > div.footer-bottom > div > address{
  float: none !important;
  text-align: center !important;
  padding-top: 30px !important;
}

body > div > header > div.header.content > div.custom-block > p > span{
  display: none !important;
}  .amsearch-overlay{
    z-index: 0 !important;
  }

  #search{
    border-radius: 0px !important;
  }

#parallax-slider-demo-8 > div.owl-stage-outer > div > div > div{
	height: auto !important;
}

#maincontent > div.columns > div > div.order-details-items.ordered
{
	color: black !important;
}

body > div.page-wrapper > header > div.panel.wrapper > div > ul > li.customer-welcome > span > button
{
	color: white;
}

#maincontent > div.page-title-wrapper > div.actions-toolbar.order-actions-toolbar > div > a > span
{
	display: none !important;
}